
Travel,Inc. - Feature #5531

Como utilizador eu pretendo anunciar que forneço uma boleia de modo a angariar outros

passageiros

04/12/2012 18:27 - Luis Oliveira

Status: Closed Start date: 04/12/2012

Priority: Normal Due date: 18/12/2012

Assignee: Tiago Campos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 3 Spent time: 0.00 hour

Description

History

#1 - 04/12/2012 18:27 - Luis Oliveira

- translation missing: en.field_story_points set to 1.0

#2 - 04/12/2012 18:28 - Luis Oliveira

- Due date set to 18/12/2012

- Target version set to Sprint 3

- Start date set to 04/12/2012

#3 - 18/12/2012 19:55 - Luis Oliveira

- Status changed from New to Resolved

#4 - 29/12/2012 21:30 - Tiago Campos

- Status changed from Resolved to Closed

#5 - 29/12/2012 22:11 - Tiago Campos

- Assignee set to Tiago Campos
